Subject: [PATCH 04/29] arm64: KVM: system register definitions for 64bit guests

From: [email-masked] (Christopher Covington)
Date: Tue, 12 Mar 2013 09:41:39 -0400

I now realize I accidentally appended some of the contents of the kvm_arm.h
patch (03/29) and corresponding comment to my reply to the kvm_asm.h patch
(04/29). If it's not clear what I meant, please let me know.

Christopher

-- 
Employee of Qualcomm Innovation Center, Inc.
Qualcomm Innovation Center, Inc. is a member of Code Aurora Forum, hosted by
the Linux Foundation